# MusicDriver_DMusic Class Reference

Inheritance diagram for MusicDriver_DMusic:

## Public Member Functions
const char * | Start (const char *const *param)
void | Stop ()
void | PlaySong (const char *filename)
void | StopSong ()
bool | IsSongPlaying ()
void | SetVolume (byte vol)
const char * | GetName () const

## Detailed Description

Definition at line 17 of file dmusic.h.

The documentation for this class was generated from the following file:

- src/music/dmusic.h